/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01466.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#ga40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#aa556ec08c0112f78941a188af602d3a1",
"a00158.html#afb66199422b6bd212de9c2f48dbbfa49",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00320.html",
"a00407.html",
"a00467.html#ga79db86063366de110986ada49e8a3a26",
"a00515.html#ga1329130b32328d0666e290ee5931fa4f",
"a00530.html#ga92e41473c3907d39cbc98ab6bea346fe",
"a00572.html#gaa32b49ada366c1b4175cd0f9d0d3329d",
"a00638.html#a43f2c8d2ee50a7e9d98f348eaf8ac8b7",
"a00644.html#a21a45703ff6d16d8cdf780e1fe9f3c96",
"a00662.html#aca416b8ca946ce57a11078246d92d0a2",
"a00752.html#aefc388f0df6cadad2ef5c5c6e8360ebc",
"a00824.html#a3f7d0222b23b5dc091d91eadcc741301",
"a00866.html#a2bc80309baea83d4b6ea183e68bf8b37",
"a00875.html#a4650c229df97a4bd3805f788e93fcadb",
"a00977.html#a76f6cbf29b1b8d57762cce1ed9bd01a8",
"a00998.html#ga5ee48f05379fb864fec2083c2b62f9fb",
"a00998.html#gaf436dc025cff173f59c44c764aa5732c",
"a01070.html#a6367e074233c1a4f11beb78aa29da862",
"a01202.html",
"a01468.html#ga52a0d4d0aad4e35cbcc82c8be1dfcebe",
"a01477.html#gacce3ca41d3396abe72c0c49504a089db",
"a01481.html#ga21c103ae1494cc05477bd22ec5c284fc",
"a01486.html#ga1954d5552e24586051011312041033f6",
"a01487.html#ga9635c78d05a1fcbc22885223c1432f25",
"a01493.html#ga6f1d41eed9a1fabbae1d54b384b07061",
"a01494.html#gab440100b74bc4c448ab012fb1344cb83",
"a01497.html#ga183a3ea087b100b0ca08b19d677e157f",
"a01501.html",
"a01502.html#ga699a85d3f9aed40a35d338596b8b2f9e",
"a01503.html#ga1b39bc22e3cc4860d08eb54099460391",
"a01513.html#ga947cfbb26709a887a3e2b47782d8093f",
"a01520.html#ga8e16e159dfd7c6f8cb65fe88af70c7ef",
"a01532.html#ga0f9b513af82c2a51ba44849a2155096d",
"a01540.html#gga1e16ac40dc08931a10863dfca498471ea341a31cd67f2a336e9b15b7ed13d4bfa",
"a01547.html#ga2ea8319bc859527d8a4f22380ab85672",
"a01547.html#ga757217130ef7b0eb980500afc8bd865c",
"a01547.html#gab0e517fc6a40131fcbfc358c601b04e6",
"a01547.html#gaf44b23f905d775ec72b31cf9e4012f2f",
"a01747.html#gab80c642773d5789b214718cc651cffe7",
"a01787.html#ga3c92e3160cb64a661def0b54e84d68c5",
"a02067.html#a65dce41d776ab7f376607436e7c5455c",
"a02071.html#afd06599e32d4a13744ef19cd775355ba",
"a02079.html#a57b81a67592e9a2692704ef6cb675946",
"a02239.html#gacab3bc59f416109486f8925bdb9c870f",
"a02451.html#a38ad1721a50a96c7d37d51a3f858a0cf",
"a02459.html#a163ac287eb3cec7bb62ed893be51658b",
"a02463.html#a6e84e5535a7f7ab23a9e0c7cb801e718",
"a02471.html#a596f54596c5bfd2148edb0ca448f2586",
"a02475.html#ab5155ad385b78192ef1436bf31a0cde0",
"a02479.html#aed375bddc8064e0d86b920c2a0dac2a0",
"a02551.html#a547175190c6d9bc199af6446f24de8f3",
"a02583.html",
"a02747.html",
"a02923.html#ae41bd34d1e170690323f0c2ad2ac7018",
"a03591.html#gac5dbc0d791c11f4db2a8f32921d16527",
"a04819.html",
"a04831.html#ad0c376cb963e61712842490d44d53a74",
"a05207.html#a10bcda23979153cd029d283cc8569859",
"a05519.html#a9739cbb5af18ac9976288f6c9c072bb0",
"a05755.html#ga353cc32bd197f901b248d20daf0e2788",
"a05907.html#a08c7afbf0ec4df6f6d8e29a46484197d",
"a05927.html#a6d7dfa83561cc124e75a25b7b311f7db",
"a05963.html#a7d1915d312132bf998bdf29b6969afe7",
"a06023.html#a0a8c1c763d0d99421ab859f9c11668af",
"a06895.html#ggaa60c2bc56aae2ba4c4623e66e3a00fd1aede0ab2964ce21814c08d69c2ba7c850",
"a07327.html#a5d7575b15aad6b384c10704973bd9ed1",
"a07391.html#a6a4bc3a3c731923fe87021b881b41ae0",
"a07735.html#ad1e07d5414c2093c684dd88cf859d58f",
"a07759.html#ad125a9ac3189b3dffddd8cbf76e37387",
"a07779.html#ae6acd6b5095c21d2a04c7d9afa6b02ab",
"a07967.html#ab046bf21cbed50d0847f467a3b6d463a",
"a08047.html#ac0072ca4cb745124af7e8ae199b017c5",
"a08595.html#a1fef31f1e0c600d111f6fe108a9fa4f6",
"a08647.html",
"a08731.html#afaba975e0c0968ea472b1e02634d3606",
"a08803.html#a58ecd8359caef4347d75fb83bc790202",
"a08843.html#aa245644963340f3dee07d384eeeb01f3",
"a08875.html#a922896225cf594c9c451de9b19e53503",
"a08887.html#af8a934bab28e697897d175f768506cff",
"a08899.html#ad900063d8b52bc10e8f98fda221390b1",
"a08931.html#acde696c5525a92e4137ad4a318460834",
"a09043.html#a79af113c0361b75e2b4e7f499e0532ff",
"a09119.html#acddcd92865f51589b0d5de1d22eb64d9",
"a09191.html#ad07ec2c3353ea22bd8d53a78c12e3777",
"a09243.html#a852cbf5cdc8d46c438c9f78ea24cab90",
"a09407.html",
"a09571.html#ad907337549df2e1a3c3dbca8e0693dba",
"a09783.html#aadc6803d9ff6badddcf7a99f8d351aad",
"a10023.html#a33bf89fe0a4e1cd9cd342105b403c604",
"a10175.html#aebb2ae11f5a03c6b2a5e4aa58d81348b",
"a10335.html#aa815adfe33744a553bdd683898eb635e",
"a10503.html#aed3a074ee4945f759c1739e3ba0a3604",
"a10667.html#a41a582e96c0d8a8fd1f522400186f75d",
"a10739.html#a6457d62dee6692bec575605d7dd0fb7c",
"a11083.html",
"a11371.html#a52fae018050b4a953e510dfe0dd665bc",
"a11615.html#a8b1ee4f624f6fb3c1df4a29eaf4ee19a",
"a11671.html#a3f08e51a00f43cefcc618f98894ad15c",
"a11759.html#a60cf8f7475787a8828380db05189e452",
"a11823.html#a9a6051e8360150b431d439f2263ff596",
"a11875.html#ad5b7f666fc02db156c737ea3763b4487",
"a11911.html#af6094f3e55878fb5626d7349813a1b3d",
"a11959.html#a5fd680a16511a80b749dd7822fa8f9bc",
"a12031.html#acfea17085bdd398443d17c7f42e42924a2d71313dc748d5c9bb05a99fee1a5d3c",
"a16634.html#ab4625ba28349aafaffbc90c71cae9c1c",
"a16646.html#ad4dd7632dbb19aad8a4afbe44521fc2d",
"a16808_source.html",
"a16982.html#a5dbb5374438c8cd77e9e9bce25e251f3",
"a17150_source.html",
"a17273.html#af673b6571377780acd1fe4544b3e608f",
"a17372.html#ad14c2577bf64fccad6345be233006e8b",
"functions_v.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';